#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.16
visibility:           public
id:                   yesod-test-1.6.16-4BKHeiCHWn6F65UUKOD3k6
key:                  yesod-test-1.6.16-4BKHeiCHWn6F65UUKOD3k6
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  f684ad92e8c62b5f1a1adad01de3d4d2
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-test-1.6.16
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-test-1.6.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.16-4BKHeiCHWn6F65UUKOD3k6
depends:
    HUnit-1.6.2.0-BbdSRE1ivgr5FoFXtFn37H
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    attoparsec-0.14.4-G298qJHRQRHDUL2EvWnXPT base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-1jBorFUzt20GABdZjHErZQ
    blaze-markup-0.8.3.0-4Gh92bYAKsg9q3qg7xGU9u bytestring-0.11.4.0
    case-insensitive-1.2.1.0-HsMAjV1BeNFIsZUD16P0wt
    conduit-1.3.6.1-9SqXetAfWGYJabroIhBD3l containers-0.6.5.1
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5
    hspec-core-2.10.9-BlvHKtRB01D4kqPiZCiiBs
    html-conduit-1.3.2.2-8yC87zyqIyGAmsTFlckctt
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-3.1.4.0-8plMdWC6k3bB7Cj0MAiamd
    pretty-show-1.10-JwphvxEdk99BsHrT870tUy text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 wai-3.2.4-4xkwZWoGEuXChhSUtks6pE
    wai-extra-3.1.15-Ihi0hvTAFex14JySUsbjlg
    xml-conduit-1.9.1.4-IR0Mn6nPbUxIctdeCeVKXS
    xml-types-0.3.8-LZyzf9bLT8K9kdiyyQ9IUF
    yesod-core-1.6.26.0-3O8uWDizitC8nYiW7hMMBD

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

